node_modules/
oauthd/
api/node_modules/
oauthd/node_modules/
oauth/plugins/
dev/build/
.idea/
phpmyadmin
.idea/
.vs/
/.vs/VSWorkspaceState.json
/.vs/slnx.sqlite
/.vs/ProjectSettings.json
/.vs/mobilejudge-v11/v15/.suo
/.vs/config/applicationhost.config
/mobilejudge-v12.rar
